knpu_oauth2_client:
    clients:
        keycloak:
            type: keycloak
            auth_server_url: '%env(OAUTH_KEYCLOAK_URL)%'
            realm: '%env(OAUTH_KEYCLOAK_REALM)%'
            client_id: '%env(OAUTH_KEYCLOAK_CLIENT_ID)%'
            client_secret: '%env(OAUTH_KEYCLOAK_CLIENT_SECRET)%'
            redirect_route: connect_keycloak_check
